[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator +(Tmatrix2_extended, extended): Tmatrix2_extended

Add scalar to two-dimensional extended precision matrix

## Declaration

Source position: matrix.pp line 585

`operator operator +(Tmatrix2_extended, extended): Tmatrix2_extended(`
`const m: Tmatrix2_extended;`
`const x: extended`
`):Tmatrix2_extended;`

## Description

This operator allows you to add a scalar value to a matrix. The scalar is added to all elements of the matrix, the result is returned as a new vector.

Documentation generated on: Feb 26 2014